» Ubuntu » Balíky » xenial-updates » libs » libecpg-compat3
xenial  ] [  xenial-updates  ] [  bionic  ] [  bionic-updates  ] [  cosmic  ] [  cosmic-updates  ] [  disco  ] [  disco-updates  ] [  eoan  ]
[ Zdroj: postgresql-9.5  ]

Balík: libecpg-compat3 (9.5.19-0ubuntu0.16.04.1)

Odkazy pre libecpg-compat3

Screenshot

Zdroje Ubuntu:

Stiahnuť zdrojový balík postgresql-9.5:

Správca:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian PostgreSQL Maintainers (Konferencia)
  • Martin Pitt
  • Peter Eisentraut
  • Christoph Berg

It should generally not be necessary for users to contact the original maintainer.

Externé zdroje:

Podobné balíky:

older version of run-time library for ECPG programs

Ostatné balíky súvisiace s balíkom libecpg-compat3

  • závisí
  • odporúča
  • navrhuje
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    GNU C Library: Shared libraries
    tiež virtuálny balík poskytovaný balíkom libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
    dep: libc6 (>= 2.4) [nie amd64, arm64, ppc64el]
  • dep: libecpg6 (>= 9.0~)
    run-time library for ECPG programs
  • dep: libpgtypes3
    shared library libpgtypes for PostgreSQL 9.5

Stiahnuť libecpg-compat3

Stiahnuť pre všetky dostupné architektúry
Architektúra Veľkosť balíka Nainštalovaná veľkosť Súbory
amd64 9.9 kB46.0 kB [zoznam súborov]
arm64 8.9 kB46.0 kB [zoznam súborov]
armhf 8.9 kB41.0 kB [zoznam súborov]
i386 10.3 kB45.0 kB [zoznam súborov]
powerpc 9.4 kB93.0 kB [zoznam súborov]
ppc64el 9.8 kB94.0 kB [zoznam súborov]
s390x 9.9 kB50.0 kB [zoznam súborov]